
Radar Perfilador de Vientos UHF - Task #955

Milestone # 140 (In progress): Gestión y Documentación

Task # 237 (Closed): Publicación de artículos en revistas especializadas / arbitradas / indexadas.

PAPER INTERCON

04/26/2017 04:08 PM - Erick Bocanegra

Status: Closed Start date: 04/26/2017

Priority: Normal Due date: 05/08/2017

Assignee: Erick Bocanegra % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Se hará en LATEX

Borrador a martes 2 de mayo

Entrega final lunes 8 de mayo

History

#1 - 04/26/2017 04:08 PM - Erick Bocanegra

- Assignee set to Erick Bocanegra

- Target version set to Huancayo 1.0

#2 - 04/26/2017 04:10 PM - Erick Bocanegra

- % Done changed from 0 to 20

Coordinacion del tema y secciones del paper listos

#3 - 05/20/2017 03:29 PM - Fiorella Quino

- Subject changed from PAPER INTERCOME to PAPER INTERCON

- Status changed from New to Resolved

#4 - 05/20/2017 03:30 PM - Fiorella Quino

- % Done changed from 20 to 100

#5 - 09/04/2017 10:37 PM - Fiorella Quino

- Status changed from Resolved to Closed
